using ProtoBuf;

namespace VetifyApi.Probuf
{
    [ProtoContract]
    public class getSeedReq
    {
        [ProtoMember(1)]

        public string guid { get; set; } = "58d29fc8183a493cba417cb3c10b5ef0";//guid 

        [ProtoMember(2)]

        public string device_id { get; set; } = "";

        [ProtoMember(3)]

        public string platform { get; set; } = "android";

        [ProtoMember(4)]

        public string sdk_ver { get; set; } = "v05.02.00";

    }




}
